{
  "verseBefore": "Kưl poop akê đơu ay hloq laa kưl vuua, khơl adro kooq nhonq jah daak dêh, bơh oot hno nhonq jah qwuyen dơơp vuua đom muuyq wat kung dii ôôq.",
  "verseAfter": "Kưl poop akê đơu ay hloq laa kưl adro vuua, khơl adro kooq nhonq jah daak dêh, bơh oot hno nhonq jah qwuyen dơơp vuua đom muuyq wat kung dii ôôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-10-09T03:00:45.075Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
